---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB1011"
  version: 9080020260525235905
  context: 8200baa1
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.11 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.8.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB1011
    server:
      rpms:
      - cl-MariaDB1011-server
  api:
    rpms:
    - cl-MariaDB1011
    - cl-MariaDB1011-server
  components:
    rpms:
      cl-MariaDB1011:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB-meta-client-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB-meta-devel-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB1011-0:10.11.17-1.module_el9.8.0+333+cb63bae0.src
    - cl-MariaDB1011-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB1011-debuginfo-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB1011-devel-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB1011-libs-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
    - cl-MariaDB1011-server-0:10.11.17-1.module_el9.8.0+333+cb63bae0.x86_64
...
